<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Raphaël JS Map</title>
    <script type="text/javascript"
            src="http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script type="text/javascript" src="jquery.maphilight.min.js"></script>


</head>
<body>
<div id="panel">
    <img usemap="#area-link" class="map-image" src="back.png">
    <map name="area-link"></map>
</div>
<script type="text/javascript" src="client.js"></script>
<script type="text/javascript">
  $(function () {
    $('.map-image').maphilight({
      fillColor: '000000'
    });
  });
</script>

</body>
</html>